@charset "utf-8";
/* CSS Document */
* {
	padding:0;
	margin:0;
	list-style:none;
}
p, h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
	font-family:"Arial";
}
body {
	color:#6d6d6d;
	position:relative;
	margin:0px auto;
	font-family: "Arial";
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	background-repeat: repeat-x;
	/*background-image: url(../images/GNI_draft1_updated_bg.jpg);*/
	background-position: 10px 80px;
}
.tel {
	font-size: 24px;
	color: #f27e17;
	padding-right: 27px;
	padding-bottom: 3px;
	padding-top:15px;
	float:right;
	font-weight: normal;
	font-family: Arial;
}
.img_contact{
	width:40px;
	float:left;
	padding-top:11px;
	margin-left: 13px;
	}
	.contact{
	width:230px;
	float:right;
	height:50px;
	padding-top:4px;
		}
.tel_contact{
	font-size: 24px;
	color: #000;
	float: right;
	padding-right: 0px;
	padding-bottom: 08px;
	padding-top:0px;
	float:none;
	}
.head_bg{
	width:100%;/*1041px;*/
	overflow:hidden;
	position:relative;
	background-image:url(../images/head_bg.jpg);
	background-repeat:repeat-x;
	height:73px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

/*Main Page Display Area*/
.body_bg{
	margin:0 auto;
	width:100%;/*1041px;*/
	overflow:hidden;
	position:relative;
	background-repeat:repeat-x;
	background-color: #f7f7f7;
	}
.wrapper {
	width:1000px;/*1041px;*/
	overflow:hidden;
	position:relative;
	/*border:1px solid #ccc;
	box-shadow:0pt 0pt 15px rgb(0, 0, 0);*/
	-moz-box-shadow: 0px 0px 15px -5px #000;
	-webkit-box-shadow: 0px 0px 15px -5px #000;
	box-shadow: 0px 0px 15px -5px #000;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	height: auto;
}
/*Top Header Display Area*/
.header {
	float:left;
	height:71px;
	width:990px;
	margin-bottom:8px;
	background-image: url(../images/menu_back.jpg);
	background-repeat: repeat-x;
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 10px;
}
ul.nav {
	overflow:hidden;
	margin-top:10px;
}
ul.nav li {
	float:left;
	display:block;
}
ul.nav li a {
	text-decoration:none;
	text-transform:capitalize;
	font:normal 16px;
	font-family:"Arial";
	color:#1d1d1d;
	display:block;
	width:126px;
	height:37px;
	line-height:40px;
	margin-right:6px;
	margin-left:6px;
	text-align:center;
}
ul.nav li a.active, ul.nav li a:hover {
	background-image:url(../images/tab_active1.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	color: #FFF;
}
.bg_imgli{
	background-image:url(../images/menu-div.jpg);
	background-repeat:no-repeat;
	margin-top:9px;
    height: 29px;
    width: 2px;
	}
/*Top Header Banner Display Area*/
.banner {
	width:1000px;
	/*clear:both;*/
	float:left;
	position:relative;
	height: auto;
		
}

.midArea
{
    margin:0 auto;
    position:relative;
    float:left;
    overflow:visible;
    width:1000px;
}

/*Midle Contents Display Area start*/
/*Left Sidebar Display Area*/
.left_tab {
	background:url(../images/box.png) 0 0 no-repeat;
	width:266px;
	height:393px;
	margin:0 20px 0 12px;
	float:left;
	padding-top:18px;
}
.left_tab h2.headg {
	background:url(../images/tab_hedg.jpg) 0 0 no-repeat;
	width:258px;
	height:35px;
	font: normal 20px Verdana, Geneva, sans-serif;
	color:#fff;
	text-transform:capitalize;
	padding-left:15px;
	line-height:30px;
}
.left_tab .interior {
	background:url(../images/tab_img1.jpg) 0 0 no-repeat;
	width:256px;
	height:152px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 2px;
}
.left_tab .exterior {
	background:url(../images/tab_img2.png) 100% 0 no-repeat;
	width:256px;
	height:143px;
	float:left;
	margin-right:9px;
}
ul.point {
	margin-left:30px;
	padding-top:12px;
	font-family:"Arial";
	font-size:14px;
}
ul.point li {
	list-style-type:square;
	color:#1d1c1c;
	margin-bottom:10px;
	font:normal 16px;
	font-family:"Arial";
	line-height:18px;
}

/*Mid Contents Display Area*/
.content {
	float:left;
	width:664px;
	position:relative;
}
.content .cnt_one {
	float:left;
	padding:0px 0;
	width:680px;
	position:relative;
	height:auto;
	font-family: Arial;
	font-size: 13px;
	color: #393838;

}
h2.heading {
	font-family:Arial;
	padding-left:0px;
	padding-bottom:10px;
	width:100%;
	padding-top:0px;
	margin-top:-15px;
	font-size: 18px;
	font-weight: bold;
}
h2.heading span {
	color:#ea6606;
}
.sub_btn {
	padding-top: 1px;
	padding-right: 2px;
	padding-bottom: 1px;
	padding-left: 2px;
}
.cnt_one p.para {
	line-height:22px;
	font-size:13px;
	color: #393838;
	text-align: justify;
}
.cnt_one .imgd {
	float:left;
	background:url(../images/img01.png) 0 0 no-repeat;
	height:100px;
	width:151px;
	margin: 5px 10px -10px 10px;
}
.cnt_one .txt {
	float:left;
	width:475px;
	padding-left:32px;
}
.more {
	float:right;
	width:75px;
	margin-top:10px;
	margin-right: 0px;
	margin-bottom:0px;
	color: #000;
	font-size:13px;
}
.more a {
	width:84px;
	height:18px;
	display:block;
	text-decoration:underline;
	font-size: 12px;
}
.more a:hover {
	color: #ea6606;

}
.more_1 a:hover {
	color: #ea6606;

}
.more_lhs{
	background-image:url(../images/morebtn1.gif);
	background-repeat:no-repeat;
	width:74px;
	height:21px;
	
	}
.rund_box1 {
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	overflow:hidden;
	width:180px;
	height: 190px;
	margin-right:4px;
	text-align:center;
	padding-top:0px;
	float:left;
}
.rund_box2 {
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	overflow:hidden;
	width:475px;
	height: 190px;
	float:left;
	padding-top: 2px;
	padding-bottom: 0;
	padding-left: 20px;
}
h4.cmmit {
	font-family:Arial;
	float:left;
	width:100%;
	padding-bottom:5px;
	font-size: 13px;
	font-weight: bold;
}
.rund_box2 p.decp {
	float:left;
	color:#393838;
	line-height:24px;
	width:100%;
	font-size:12px;
	text-align:justify;
	padding-top: 12px;
}
.img_gllry {
	float:left;
	width:680px;
	margin:0px 0 10px 0;
	height:100px;/*88px;
    margin:18px 0 10px 0;*/
/*	background:#cbcbcb;
	background-color: #e0dfdf;*/
}
h2.gly_head {
	height:24px;
	font:left;
	font-size:18px;
	font-family:"Arial";
	color:#fff;
	overflow:hidden;
	clear:both;
	width:190px;
	padding-bottom:2px;
	padding-left:38px;
	background-repeat:no-repeat;
	font:normal;
}
/*h2.gly_head_trad {
	height:24px;
	font:normal;
	font-size:21px;
	font-family:"Arial";
	color:#fff;
	overflow:hidden;
	clear:both;
	width:190px;
	padding-bottom:10px;
	padding-top:1px;
}*/
/*Page Bottom Display*/
.btm_outer
{
    margin:0px auto;
    float:left;
    position:relative;
	/*background-color:#e0dfdf;*/
}
.btm {
	float:left;
	width:1000px;
	clear:both;
	overflow:hidden;
	margin-left:20px;
	margin-bottom:2px;
	margin-top:6px;
/*	background-color:#e0dfdf;*/
}
.img_gllry .sld_img {
	float:left;
	margin:7px 3px 3px 3px;
}
.img_gllry a.lft_arw {
	float:left;
	background:url(../images/lft_arrw.jpg) 0 0 no-repeat;
	width:15px;
	height:14px;
	margin-top:35px;
	display:block;
	text-decoration:none;
}
.img_gllry a.rgt_arw {
	float:left;
	background:url(../images/rgt_arrw.jpg) 0 0 no-repeat;
	width:15px;
	height:14px;
	margin-top:35px;
	display:block;
	text-decoration:none;
}
.cnt_detalis {
	float:left;
	width:270px;
	color:#fff;
	height: 132px;
	padding-left:2px;
}
h2.contct {
	background:url(../images/cnt_dtal.jpg) 100% 0 no-repeat;
	height:25px;
	font:normal 21px;
	font-family:"Arial";
	color:#fff;
	overflow:hidden;
	clear:both;
	width:125px;
	margin-bottom:14px;
}
.cnt_detalis p a {
	color:#fff;
	line-height:22px;
}
.link{
	font-family:"Arial";
	font-size:14px;
	color:#d9711a;
	}
	.link a{
	font-family:"Arial";
	font-size:14px;
	color:#d9711a;
	text-decoration:none;
	}
	.link a:hover{
	color:#d9711a;
	text-decoration:underline;
	}
.gry {
	width:690px;/*598px;*/
	float:left;
	overflow:hidden;/*
	background-color:#e0dfdf;*/
	vertical-align:top;
	padding-top:5px;
}
/*.trade_bg_img{
	background-image:url(../images/trademark_bullet.gif);
	background-repeat:no-repeat;
	padding-left:40px;
	}*/
	.tradepartner_bg{
	background-image:url(../images/trade_partner_bg.gif);
	background-repeat:no-repeat;
	height:93px;
	padding-top:8px;
	padding-left:25px;
	background-position: -5px 0px;
		}
.footer {
	height:45px;
	clear:both;
	padding-right: 50px;
	padding-left: 20px;
	padding-top: 10px;
	color: #FFF;
	font-size: 12px;
	background-color: #c15e0b;
	background-image: url(../images/footer_bg.jpg);
	background-repeat: repeat-x;
	background-position: 0 0;
}
.footer p {
	color:#fff;
	font-size:12px;
	padding:16px;	
}
.footer ul {
	list-style-type::none;
}
.footer li {
	float:left;
}
.footer a {
	color:White;
	font-size:12px;
    text-decoration:none;
}
.footer a:hover {
	color:black;
	font-size:12px;
    text-decoration:none;
}
.more_class_right{
	color: #FFF;
	font-size: 14px;
	padding-left: 21px;
	text-decoration: none;
	padding-right:10px;
	outline:0px;
	}
	
.more_class {
	color: #6D6D6D;
	font-size: 14px;
	padding-left: 30px;
	text-decoration: none;
	outline:0px;
}
.more_class a:hover{
	color: #E18E4A;
	font-size: 14px;
	padding-left: 30px;
	text-decoration: none;
}
.footer_bg{
	margin:0 auto;
	width:100%;/*1041px;*/
	overflow:hidden;
	position:relative;
	background-image:url(../images/footer_bg_outside.jpg);
	background-repeat:repeat-x;
	background-color: #C05C07;
}

.img_border{
	outline:0px;
	border:0px;
	}
.heading1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	text-transform: capitalize;
	color: #333;
	font-weight: normal;
	color:#d9711a;
}
#banner1{
	
	background-color: #666;
}

#banner_left
{
	width:380px;
	height:360px;
	float:left;
	background-image:url(../images/bannerbg.jpg);
	margin-bottom: 20px;
	
}
#banner_right
{
	width:585px;
	height:342px;
	float:right;
	background-image:url(../images/bannerbg1.jpg);
	padding-top: 20px;
	padding-right: 35px;
}
